; This file will be overwritten by the mod automatically
; Do not make any comments inhere
; Use the generator to generate a valid file: http://gw-2.de/miniscripts/cod_config/adminmod/admin.php

[123456789012345678901234567890ab]
group = "master"
names = "dummy,dummie"
protected = 1

